package effects;

import com.badlogic.gdx.utils.Pool;

import entities.Student;

public class School extends Pool<Student> {

	@Override
	protected Student newObject() {
		return new Student(0, 0);
	}

}
